.about {
    max-width: 1280px;
    height: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.about .title {
    color: #343435;
    font-size: 25px;
    font-family: 'FYT';
    position: relative;
    display: inline-block;
    padding-top: 50px;
    padding-bottom: 25px;
    margin-bottom: 20px;
}

.about .title::after {
    font-size: 16px;
    font-family: 'PHT';
    color: #a8b7cd;
    position: absolute;
    bottom: 7px;
    right: -50px;
    text-transform: Uppercase;
}

.about .title1::after {
    content: 'philosophy';
}

.about .title2::after {
    content: 'about us';
}

.about .title3::after {
    content: 'contact us';
}

.about .p1 {
    color: #5c7ed5;
    font-size: 36px;
    font-family: 'FYT';
    text-indent: 2em;
}

.about .p2 {
    color: #656a72;
    font-size: 20px;
    font-family: 'FYT';
    /* line-height: 28px; */
    text-indent: 2em;
    padding-bottom: 10px;
}

@media screen and (orientation: portrait) {
    .about {
        width: 90%;
    }

    .about .title {
        font-size: 18px;
        padding-bottom: 18px;
        padding-top: 0px;
        margin-bottom: 0px;
    }
    
    .about .title::after {
        font-size: 12px;
    }

    .about .p1 {
        font-size: 16px;
        line-height: 20px;
        padding-bottom: 10px;
    }

    .about .p2 {
        font-size: 12px;
    }
}